Bug 455946 - kernel stops at boot when loading cups
kernel stops at boot when loading cups
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
9
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-07-18 22:36 EDT by Alex Flierl
Modified: 2008-07-21 22:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-21 22:53:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alex Flierl 2008-07-18 22:36:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9) Gecko/2008061712 Fedora/3.0-1.fc9 Firefox/3.0

Description of problem:
After updating Fedora 9 to kernel 2.6.25.10-86 the bootprocess stops when loading cups.

First the kernel could not receive a return value from the Avahi-Daemon an then the kernel stops at cups.

Version-Release number of selected component (if applicable):
kernel-2.6.25.10-86

How reproducible:
Always


Steps to Reproduce:
1. install the kernel 2.6.25.10-86
2. reboot the system
3.

Actual Results:
The system is not booting complete

Expected Results:
The system should boot complete

Additional info:
The Processor is a AMD Athlon 64 X2.
I have no printer installed.
The automatic kerneloops report has been send after booting the old kernel.
Comment 1 Alex Flierl 2008-07-19 12:19:22 EDT
It could be fixed by removing the livna madwifi driver.

Note You need to log in before you can comment on or make changes to this bug.